MEEGO

I wont have time to fix the dep issues in libsvg, any way help is welcome , just give me your gitorious id to join +Harmattan team …

Can anyone please fork :

and keep an eye on it :

Then we will try to build :

HintS :

[sbox-HARMATTAN_ARMEL: /etc/apt] > apt-cache show libxcursor1
Package: libxcursor1
Status: install ok installed
Priority: optional
Section: libs
Installed-Size: 88
Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
Architecture: armel
Source: libxcursor
Version: 1:1.1.10-1
Depends: libc6 (>= 2.4), libx11-6, libxfixes3 (>= 1:4.0.1), libxrender1
Description: X cursor management library

WIP

dpkg: libgtk2.0-bin: dependency problems, but configuring anyway as you requested:
 libgtk2.0-bin depends on libgtk2.0-0 (>= 2:2.12.9-0osso1); however:
  Package libgtk2.0-0 is not installed.
You don't have immodules directory for version 2.4.0.
Use default version instead.
Updating the IM modules list for GTK+-2.14.0.../usr/bin/find: `/usr/lib/gtk-2.0/2.14.0/immodules': No such file or directory
/usr/bin/gtk-query-immodules-2.0: error while loading shared libraries: libgtk-x11-2.0.so.0: cannot open shared object file: No such file or directory
dpkg: error processing libgtk2.0-bin (--install):
 subprocess installed post-installation script returned error exit status 127
Errors were encountered while processing:
 libgtk2.0-bin
exit ...

DOCUMENTATION

TODO

gnuitar

Debian

MISC

MORE

gtk.txt · Last modified: 2018/09/24 15:33 by rzr
 
Except where otherwise noted, content on this wiki is licensed under the following license: CC Attribution-Share Alike 3.0 Unported
Recent changes RSS feed Donate Powered by PHP Valid XHTML 1.0 Valid CSS Driven by DokuWiki